<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tiles-definitions PUBLIC
  "-//Apache Software Foundation//DTD Tiles Configuration 3.0//EN" 
  "http://tiles.apache.org/dtds/tiles-config_3_0.dtd">
<tiles-definitions>
	<definition name="clfd-layout" template="/WEB-INF/view/tilesLayout/clfd/layout.jsp">
		<put-attribute name="header"    value="/WEB-INF/view/tilesLayout/clfd/header.jsp" />
		<put-attribute name="footer"    value="/WEB-INF/view/tilesLayout/clfd/footer.jsp" />
	</definition>
	
	<definition name="clfd/main" extends="clfd-layout">
		<put-attribute name="content"   value="/WEB-INF/view/clfd/main.jsp" />
	</definition>
	<definition name="clfd/*" extends="clfd-layout">
		<put-attribute name="content"   value="/WEB-INF/view/clfd/{1}.jsp" />
	</definition>
	<definition name="clfd/*/*" extends="clfd-layout">
		<put-attribute name="content"   value="/WEB-INF/view/clfd/{1}/{2}.jsp" />
	</definition>
	<definition name="clfd/bod/*/*" extends="clfd-layout">
		<put-attribute name="content"   value="/WEB-INF/view/clfd/bod/{1}/{2}.jsp" />
	</definition>
	<definition name="clfd/*/*/*" extends="clfd-layout">
		<put-attribute name="content"   value="/WEB-INF/view/front/{1}/{2}/{3}.jsp" />
	</definition>
	<definition name="clfd/*/*/*/*" extends="clfd-layout">
		<put-attribute name="content"   value="/WEB-INF/view/front/{1}/{2}/{3}/{4}.jsp" />
	</definition>
</tiles-definitions>